Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Support Discontinued for V7.3 or less.

Please note that we are no longer able to provide support for V7 (Express/Fusion/Studio) products which are a lower version than V7.4.4.

A valid serial number will be required for support.
Please ensure you are using the latest version for optimum performance.  We fully support OSX 10.9 and Windows 8 with V7.6

Reply